body {
  background-image: linear-gradient(#c6bef0 , #8f8499 , #14082f );
/* background-image: url(../img/racs26_pattern.png);
 background-color: rgb(91, 80, 105);
	background-color: rgb(230, 230, 253); rgb(243, 252, 240);*/
	color: rgb(13, 12, 122);
	
}
.bg_racs{
    background-image: url(../img/racs26_pattern.png); 
}
.bg_alap{
    /* background-color: rgba(5, 5, 5, 0.955) !important;*/
   background-color: rgba(255, 255, 255, 0.955) !important;
  background-image: linear-gradient(#c6bef0 , #a997b9,#c6bef0   );

}
.bg_jumbo{
    background-color: rgba(255, 255, 255, 0.955) !important;
	background-image: url(../img/jumbo_kerites_1.png) !important;
	background-repeat: no-repeat;
  	background-size: cover;
	color: rgb(36, 5, 121);
  text-shadow: 0 0 16px #ffffff, 0 0 20px #ffffff;
  
}

.btn-primary{
 
padding:10px;
background-color:rgba(0,0,238,.5);	
background-color: hsl(351, 68%, 11%) !important;
 
background-repeat: repeat-x;
 background-image: linear-gradient(#d7d4ff , #0004f8 , #1b02a5 );
/* background-image: linear-gradient(#c6bef0 , #8f8499 , #14082f );
background-image: linear-gradient( #14082f ,#4627d1 , #14082f );*/
 
border-color: #0e082f #0c082f rgb(2, 1, 6);
border-color: #2f080e #2f080e hsl(351, 68%, 1.5%);

border: none !important;

color: rgb(255, 255, 255) !important;
 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.62);
 
}
 
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
 
background-color: rgb(105, 84, 222) !important;
 
background-repeat: repeat-x;
 
background-image: linear-gradient(#f0eefc,#edeefb, #948af1);
/*background-image: linear-gradient(#fafafd,#f2edfb, #9e9da1);
background-image: linear-gradient(#6d53de,#f2edfb, #6d53de);*/
 
border-color: #4f4f50 #4f4f50 rgb(190, 190, 200);
 
color: #333 !important;
 
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.59);
 
}



.btn-danger{
 
padding:10px;
background-color:rgba(0,0,238,.5);	
background-color: hsl(351, 68%, 11%) !important;
 
background-repeat: repeat-x;
 background-image: linear-gradient(#ffcccc , #dd1111 , #8b0404 );
/* background-image: linear-gradient(#c6bef0 , #8f8499 , #14082f );
background-image: linear-gradient( #14082f ,#4627d1 , #14082f );*/
 
border-color: #0e082f #0c082f rgb(2, 1, 6);
border-color: #2f080e #2f080e hsl(351, 68%, 1.5%);

border: none !important;

color: rgb(255, 255, 255) !important;
 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.62);
 
}
 
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
 
background-color: rgb(105, 84, 222) !important;
 
background-repeat: repeat-x;
 
background-image: linear-gradient(#fceeee,#fbeded, #f18a8a);
/*background-image: linear-gradient(#fafafd,#f2edfb, #9e9da1);
background-image: linear-gradient(#6d53de,#f2edfb, #6d53de);*/
 
border-color: #4f4f50 #4f4f50 rgb(190, 190, 200);
 
color: #333 !important;
 
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.59);
 
}

.btn-secondary{
 
padding:10px;
background-color:rgba(0,0,238,.5);	
background-color: hsl(351, 68%, 11%) !important;
 
background-repeat: repeat-x;
background-image: linear-gradient(#c6bef0 , #8f8499 , #14082f );
/* background-image: linear-gradient(#ffcccc , #dd1111 , #8b0404 );
background-image: linear-gradient(#c6bef0 , #8f8499 , #14082f );
background-image: linear-gradient( #14082f ,#4627d1 , #14082f );*/
 
border-color: #0e082f #0c082f rgb(2, 1, 6);
border-color: #2f080e #2f080e hsl(351, 68%, 1.5%);

border: none !important;


color: rgb(255, 255, 255) !important;
 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.62);
 
}
 
.btn-secondary:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
 
background-color: rgb(105, 84, 222) !important;
 
background-repeat: repeat-x;
 background-image: linear-gradient(#eeebfa , #ddcfeb , #736692 );
/*background-image: linear-gradient(#fceeee,#fbeded, #f18a8a);
background-image: linear-gradient(#fafafd,#f2edfb, #9e9da1);
background-image: linear-gradient(#6d53de,#f2edfb, #6d53de);*/
 
border-color: #4f4f50 #4f4f50 rgb(190, 190, 200);

 
color: #333 !important;
 
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.59);
 
}

.bg_danger{
background-color: hsl(273, 68%, 11%) !important;
 
background-repeat: repeat-x;
 
background-image: -o-linear-gradient(top, #4627d1, #0e082f);
 
background-image: linear-gradient(#c6bef0 , #8f8499 , #14082f );
/*background-image: linear-gradient( #14082f ,#4627d1 , #14082f );*/
 
border-color: #0e082f #0c082f rgb(2, 1, 6);
 
color: #fff !important;
 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.62);}
#cu_seg{
	margin:auto;

}

.tooltip-inner {
    background-color: #007bff;
	}
.tooltip.bs-tooltip-top .tooltip-arrow::before {
      border-top-color: #007bff;
    }

.tooltip.bs-tooltip-bottom .tooltip-arrow::before {
      border-bottom-color: #007bff;
    }

.tooltip.bs-tooltip-start .tooltip-arrow::before {
      border-left-color: #007bff;
    }

.tooltip.bs-tooltip-end .tooltip-arrow::before {
      border-right-color: #007bff;
    }
	/*
.tooltip.bs-tooltip-right .arrow:before {
    border-right-color: #007bff !important;
}
.tooltip.bs-tooltip-left .arrow:before {
    border-left-color: #007bff !important;
}
.tooltip.bs-tooltip-bottom .arrow:before {
    border-bottom-color: #007bff !important;
}
.tooltip.bs-tooltip-top .arrow:before {
    border-top-color: #007bff !important;
}
*/

